ChiliProject - Task # 893: TR: DL 120209 - cacher / retirer book express du site

Status: Declined Priority: Normal
Author: MichaA«| Delmonte Category:

Created: 2012-02-15 Assignee:

Updated: 2012-02-15 Due date: 2012-02-22

Remote issue URL:
Description: Hello

Pouvez-vous remettre la com book express sur le site sur ALL FR ?
Si vous dA®sirez un brief plus dAGtaillA® pouvez-vous me le dire ou ca€™est bon comme ca ?

Merci
ChloA®.

De : Michael DELMONTE [mailto:michael.delmonte@photobox.com]
EnvoyA® : jeudi 9 fA@vrier 2012 17:45

A€ : Chloe Maumont

Objet : RE: DL 120209 - cacher / retirer book express du site

Fait

http://cms.photobox.com/content/edit/content_id/184546
http://cms.photobox.com/content/edit/content_id/184544
http://cms.photobox.com/content/edit/content_id/184541
http://cms.photobox.com/content/edit/content_id/184530
http://cms.photobox.com/content/edit/content_id/184529
http://cms.photobox.com/content/edit/content_id/184546

Le 08/02/12 19:00, Chloe Maumont a A®crit :
Hello

Pour demain matin please (si cms est revenu)
Retirer book express du site jusqua€™A nouvel ordre de la prod (bien conserver les anciens composants
pour na€™avoir plus qQuAE™A remettre les blocs enlevA©s)

1. Page du LPP : http://www.photobox.fr/boutique/livres-photo/prestigebook SUR ALL FR
7,80 Onglet Options :
> Cacher / Retirer tout le bloc A« Fabrication et Envoi Express (+154,7) A»

7,80 Onglet Livraison : mettre comme ci :

> Sur Box :

Vous dA@sirez Astre liviA©(e) en France trA’s rapidement ?

Faites votre choix parmi nos modes de transport rapides : Colissimo, Kiala ou Chronopost. > En savoir plus
En savoir plus sur nos mA®thodes de livraison ou la livraison en Europe et A I'A@tranger

> Sur Ways :

Pour une livraison trA"s rapide en France MA®tropolitaine :

Vous avez le choix entre 3 modes de livraison rapides : Colissimo, Kiala ou Chronopost. > En savoir plus
Pour en savoir plus :

Rendez-vous sur nos mA®thodes de livraison ou sur la livraison en Europe et A I'A@tranger

3. Surles autres LPP :

LPP recettes : http://www.photobox.fr/boutique/livres-photo/livre-recettes-personnalise

LPP Cristal : http://www.photobox.fr/boutique/livres-photo/livre-photo-prestige-cristal

Livre bAGbA® : http://www.photobox.fr/boutique/livres-photo/livre-photo-bebe

ABC Love : http://www.photobox.fr/lboutique/livres-photo/abc-love

Livre Photo de 14€™annA®e : http://www.photobox.fr/boutique/livres-photo/livre-photo-annee

Sous A« les options de votre livre A» : Cacher ou Supprimer tout le bloc : EnvoyA© demain !

4. SUR LES Livres citations papa et maman

> Sur la page produit : supprimer dans les options disponibles : sur all fr
EnvoyA® demain ! (+154,7)

> En savoir plus

> et remplacer le gif par celui en pj

5. Page Livraison : http://www.photobox.fr/contenu/tarifs-livraison

Cacher / Retirer sous le tableau livres : le texte sur book express et le tableau

Merci
ChloA®.

Associated revisions

2008-03-21 06:39 pm - Jean-Philippe Lang

Wiki links:

* fixes wiki links with pipe in table (closes #8983, #870, #894)

* prevent wiki link matching on multiple lines

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1280 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-02-15 01:44 pm - MichaA«l Delmonte
- Assignee set to MichaA«I Delmonte

2012-02-15 01:48 pm - MichaA«l Delmonte
- Status changed from Open to Closed

2012-02-15 01:51 pm - Holger Just

- Estimated time deleted (4.00)

- Assignee deleted (MichaA«l Delmonte)

- Status changed from Closed to Declined

Please don't create test issues here. Instead use our "demo installation":http://demo.chiliproject.org.

2020-10-25 3/3



